apiVersion: v1
kind: ConfigMap
metadata:
  name: instance
data:
  timeZone: {{ .Values.timeZone| quote }}
  customer: {{ .Values.customer| quote }}
  domain: {{ .Values.domain| quote }}
  protocol: {{ .Values.protocol| quote }}
  local_user_id: {{ .Values.local_user_id| quote }}
  local_user_name: {{ .Values.local_user_name| quote }}
  pim_api_url: {{ .Values.pim_api_url| quote }}
  coder_prefix: {{ .Values.coder_prefix| quote }}
  clearml_prefix: {{ .Values.clearml_prefix| quote }}
  password_login: {{ .Values.password_login| quote }}
  cookie_session_name: {{ .Values.cookie_session_name| quote }}
  cookie_session_no_expires: {{ .Values.cookie_session_no_expires| quote }}
  cookie_session_max_age: {{ .Values.cookie_session_max_age| quote }}
  cookie_session_http_only: {{ .Values.cookie_session_http_only| quote }}
  cookie_session_secure: {{ .Values.cookie_session_secure| quote }}
  cookie_session_domain: {{ .Values.cookie_session_domain| quote }}
  persistent_volume_claim: {{ .Values.persistent_volume_claim| quote }}
